RubyGems Navigation menu

cancan-permits 0.3.10

Role specific Permits for use with CanCan permission system

Versiones:

  1. 0.3.12 - May 06, 2011 (20 KB)
  2. 0.3.11 - March 04, 2011 (20 KB)
  3. 0.3.10 - January 10, 2011 (20 KB)
  4. 0.3.9 - January 09, 2011 (20 KB)
  5. 0.3.8 - January 09, 2011 (20 KB)
Mostrar todas las versiones (24 total)

dependencias de Runtime (16):

dependencias de Development (6):

  • code-spec ~> 0.2.9
  • code-spec ~> 0.2.9
  • rails-app-spec ~> 0.3.1
  • rails-app-spec ~> 0.3.1
  • rspec >= 2.0.1
  • rspec >= 2.0.1
  • Propietarios:

    Autores:

    • Kristian Mandrup

    SHA 256 checksum:

    bd440e4e641b08a5445b628307f2728930366949b1e583ea7a9846da9a0d8147

    Total de descargas 73.768

    Para esta versión 3.600

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: